import React, { useState, useRef, useEffect, useMemo } from "react";
import {
    ListGuesser,
    EditGuesser,
    ShowGuesser,
} from "react-admin";

import OrderList from "./OrderList";
import OrderEdit from "./OrderEdit";

export default {
    list: OrderList,
    edit: OrderEdit,
    show: ShowGuesser,
    recordRepresentation: (record) => {
        return `${record.id}`
    }
};
